actions: []
api_documentation: http://docs.ros.org/kinetic/api/carla_msgs/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- std_msgs
depends_on:
- carla_ackermann_control
- carla_manual_control
- carla_ros_bridge
description: The carla_msgs package
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__carla_msgs__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__carla_msgs__ubuntu_xenial_amd64
license: MIT
maintainers: CARLA Simulator Team <carla.simulator@gmail.com>
msgs:
- CarlaWalkerControl
- CarlaCollisionEvent
- CarlaControl
- CarlaWorldInfo
- CarlaTrafficLightStatus
- CarlaEgoVehicleInfoWheel
- CarlaEgoVehicleInfo
- CarlaTrafficLightStatusList
- CarlaEgoVehicleControl
- CarlaLaneInvasionEvent
- CarlaEgoVehicleStatus
- CarlaActorList
- CarlaStatus
- CarlaActorInfo
package_type: package
repo_name: carla_msgs
repo_url: ''
srvs: []
timestamp: 1583637951.4455526
url: ''
vcs: git
vcs_uri: https://github.com/carla-simulator/ros-carla-msgs.git
vcs_version: release
